body{
    font:12px Arial, Helvetica, sans-serif;
    margin:0px;
}

input, select, table, textarea, span, fieldset,legend{
    font:12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

table{
    border-spacing : 0;
    border-collapse : collapse;
}

thead{
    background:url('../img/fond3D.gif') repeat-x left bottom;
    text-align:center;
}

th{
    border-left:1px solid black;
    border-top:1px solid black;
    border-bottom:1px solid black;
}

td{
    padding-left:5px;
    padding-right:5px;
}

.ligneAjout{ background-color: white; text-align: center; vertical-align: middle;}
.ligneAjout td{ border-bottom:1px solid black; padding-top: 2px; padding-bottom: 2px;}

.ligneFiltre{ background-color: #FFF7B2; text-align: center; vertical-align: middle;}
.ligneFiltre td{ border-bottom:1px solid black; padding-top: 2px; padding-bottom: 2px;}
.ligneFiltre select, .ligneFiltre input{ background-color: #FFF7B2; border:none;}

.ligneDonnees{ background-color: #F7F7F7; text-align: center; vertical-align: middle;}
.ligneDonnees td{ border-bottom:1px solid #E8E8E8; padding-top: 2px; padding-bottom: 2px;}

.ligneDonneesInterne{ background-color: #CCDDCC; text-align: center; vertical-align: middle;}
.ligneDonneesInterne td{ border-bottom:1px solid #E8E8E8; padding-top: 2px; padding-bottom: 2px;}

#bandeauHaut{
	width:auto;
	height:75px;
	background-color:white;
}

#colonneGauche{
	float:left;
	width:200px;
	padding:5px;
	background-color:yellow;	
}

#contenu{
    width:99%;
    padding-left:5px;
    position:absolute;
    top:175px;
    background-color:white;
    z-index:-15;
}

#ligneConnexion{	
    width:auto;
    padding-right:15px;
    text-align:right;
}

.ombre {
    background:url("../img/ombreBleu.png") repeat-x scroll left top transparent;
    height:30px;
    left:0;
    position:absolute;
    top:78px;
    width:100%;
    z-index:-1;}

.ombre1 {
    background:url("/tracea/img/ombre.png") repeat-x scroll left top transparent;
    height:10px;
    left:0;
    position:absolute;
    top:125px;
    width:100%;
    z-index:-2;}

.connection {
    background-color:transparent;
    position:absolute;
    top:1px; left:0px;
    height:78px;
    width:99%;
    text-align:right;
    padding-right:10px;}

#fondBtn {    
    background:url("/tracea/img/bandeauBtn.png") no-repeat scroll left top #023454;
    height:15px;
    position:absolute;
    top:147px;
    width:100%;
    z-index:-1;
}

#btn {
    height:50px;
    left:0;
    position:absolute;
    top:137px;
    width:100%;
}

#jourCalendrier {
    text-align: left; 
    padding-left: 15px; 
    border:1px solid black;
    background:url('./img/fond.png') white no-repeat top right;
}

div.arrondi { 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px;     
}

.tableau{
    display:table;
    background-color: white; 
    border:1px solid black; 
    vertical-align: top;
    padding:10px;
}

.ongletInfo{
    padding: 15px 10px;
    line-height: 1.5em;
    color: #444444;
    background-color: #ddd;
    background-image: linear-gradient(#D3DEFF, #ADC2E8);
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
}

/*.ongletInfo input{
    background-color:transparent;
}*/

.btnArrondi {
        font-family: Arial,sans-serif;
        font-size: 1.2em;
        
        height: 23px;
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 5px; /*permet le centrage vertical*/
        text-align: center;
        color: #000;
        background: #444;
        background: linear-gradient( #EFEFEF, #888888);
        border-radius: 8px;
        text-shadow: 0px 1px 0px white;
        text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.2);
        box-shadow: 0 0 5px rgba( 0, 0, 0, 0.5), 0 -1px 0 rgba( 255, 255, 255, 0.4);
    }
    
    .btnArrondi:hover{
        color: #222;
        background: #555;
        background: linear-gradient( #E6FCFF, #E6FCFF);
        cursor : default;
    }